.preloading-workout-constructor {
    background-image: url(../../images/constructorWorkoutBackground.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #62bdab96;
    min-height: 100vh;
}

.content-workout-constructor{
    width: 70%;
    margin: auto;
    padding: 40px;
    max-height: 80vh;
    overflow-y: auto;
    background-color: #088b76d6;
}

.btn-modal-constructor {
    display: block;
    width: 280px;
    height: 50px;
    color: white;
    font-size: 18px;
    margin: 0 auto;
    background-image: none;
    background-color: #088b76d6;
    border-color: rgba(188, 243, 234, 0.98);
}

.btn-modal-constructor:hover{
    color: white;
    background-color: #088b76d6;
    border-color: white;
    text-decoration: underline;
}

.btn-modal-constructor:active {
    color: white;
    background-color: rgba(10, 93, 80, 0.66) !important;
}